» Ubuntu » Balíky

Error

two or more packages specified (ng-cjk-canna oneiric)